
* {
	margin: 0;
	padding: 0;
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
}

nav, header, footer, section {
	padding-left: 18%;
	padding-right: 18%;
}


/*images*/
img {
	width: 100%;
}

.blink:hover { /*pour les img avec liens*/
	opacity: 0.8;
}

/*listes*/

ul, ol {
	margin: 10px 0 10px 40px;
}

ul {
	list-style-type: square;
}

/*titres*/

h1, h2, h3, h4 {
	font-family: 'Source Serif Pro', serif;
	font-weight: 600;
}

.big-title {
	margin: 10px 0;
	font-size: 50px;
}

/*sections*/

section {
	margin: 100px 0;
}

section h3 {
	margin: 30px 0 0 0;
	font-size: 20px;
}

section p {
	margin: 10px 0;
	text-align: justify;
}







/*style du bandeau noir : barre de navigation*/

#bandeau-noir {
	padding-top: 15px;
	padding-bottom: 15px;
	display: flex;
	flex-flow: row wrap;
	background-color: black;
	font-size: 13px;
	font-weight: 400;
}

#bandeau-noir a {
	color: white;
	text-decoration: none;
}

.logo {
	flex-grow: 1;
}

.navigation a {
	padding: 4px 0;
	position: relative;
}

.navigation a:nth-child(2),
.navigation a:nth-child(3) {
	margin-left: 8px;
}

.logo a {
	margin-right: 8px;
}

.navigation a:after {
	margin: auto;
  	position: absolute;
  	bottom: 0;
  	left: 0;
  	right: 0;
	width: 0%;
	height: 1px;
  	content: "";
  	background: white;
}
.navigation a:hover:after {
	width: 100%;
}

.navigation a,
.navigation a:after {
	transition: all .5s;
}


/*style du gros pied de page : footer 1*/

.footer1 {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: rgb(182, 190, 197);
	color: white;
	text-align: center;
}

.footer1 h2 {
	margin: 40px auto 20px auto;
	font-size: 30px;
	font-weight: 400;
}

.button {
	margin: 30px auto 10px auto;
	padding: 10px;
	border: 2px solid white;
	border-radius: 5px;
	display: inline-block;
	color: white;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
}

.button:hover {
	background-color: rgba(255, 255, 255, 0.2);
}


.social-media {
	margin: 20px auto;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	width: 130px;
}

.svg {
	width: 16px;
}
.svg-path {
	fill: white;
}

a:hover .svg-path {
	fill: black;
}

/* style du bandeau noir : footer 2*/

.footer2 {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: black;
	color: white;
	font-size: 13px;
	font-weight: 400;
	text-align: center;
}

.footer2 a {
	color: white;
	text-decoration: none;
}

.footer2 a:hover {
	text-decoration: underline;
}


/*style de l'entête - page d'accueil*/

header {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-image: url("../image/modele3.jpg");
	background-size: cover;
	background-position: bottom center;
	height: 500px;
	text-align: center;
}


h1 {
	font-size: 50px;
}

header p {
	font-size: 25px;
	font-style: italic;
}

/*style de la section presentation - page d'accueil*/

.presentation {
	display: grid;
	grid-template: 100% / 1fr 1fr;
	column-gap: 20px;
}


/*style de la section gamme - page d'accueil*/

.gamme h2, .gamme h3 {
	text-align: center;
}

.gamme h3 {
	margin: 0;
	font-size: 20px;
	font-style: italic;
	font-weight: 400;
}

.produits {
	margin-top: 50px;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
	column-gap: 20px;
	row-gap: 20px;
}

.produit {
	position: relative;
}

.produit div {
	margin: 0 auto;
	position: absolute;
	bottom: 6%;
	width: 100%;
	text-align: center;
}
.produit a div h4 {
	margin: 0;
	padding: 4px 0;
	background-color: rgba(0, 0, 0, .5);
	color: white;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
}

/* style de la page article */

.article {
	display: grid;
	grid-template-columns: 78% 22%;
	column-gap: 40px;
}

.link {
	margin: 30px 0;
	position: relative;
}

.link div {
	margin: 0 auto;
	position: absolute;
	bottom: 5%;
	width: 100%;
	text-align: center;
}

.link a div p {
	background-color: rgba(0, 0, 0, .5);
	color: white;
	font-weight: 400;
	text-align: center;
}

@media only screen and (max-width: 900px) {
	.article {
		display: block;
	}
	aside {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
		column-gap: 20px;
	}
}